@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color:transparent;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #333333;
    
}
a {
    text-decoration: none;
}
a:focus{
    outline: 0;
}
i{
    font-style: normal;
}

/* header */

.headertop {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    height: 80px;
    line-height: 84px;
    border-bottom: 1px solid #d4d4d4;
}

.panlogo {
    font-weight: bold;
    color: #333333;
    font-size: 25px;
    float: left;
    /* 	font-family: ; */
}

.panlogo a {
    display: block;
    width: 150px;
    height: 80px;
    background: url(../images/header-logo.png) no-repeat center center;
    text-indent: -9999px;
}

.logcan {
    color: #7a7a7a;
    font-size: 16px;
    float: right;
    text-align: right;
    width: 50%;
}
.logApply{
    float: right;
    color: #7a7a7a;
    font-size: 14px;
    text-align: center;
    line-height: 80px;
}
.logApplyBottom {
    color: #7a7a7a;
    font-size: 14px;
    text-align: left;
    margin-top: 28px;
}
.logApply a {
    padding: 10px 20px;
    border:1px solid rgba(47, 53, 59, 0.4);
    text-transform: uppercase;
    font-weight: 500;
    color:#333333;
}
.logApplyBottom a {
    padding: 10px 27.2px;
    border:1px solid rgba(47, 53, 59, 0.4);
    text-transform: uppercase;
    font-weight: 500;
    color:#333333;
}

.logApply .login{
    color: #333333;
    text-decoration: none;
    margin-left: 10px;
}
.logApply .login:hover {
    color: #ffffff;
    background-color: #2f353b;
    text-decoration: none;
}
.logApply .apply,.logApplyBottom .apply,.toggleMenu .apply{
    color: #fff;
    background-color: rgb(230,0,18);
    border-color: rgb(230,0,18);
}
.logApplyBottom .apply:hover,.logApply .apply:hover,.toggleMenu .apply:hover{
    background-color: #e44d4d;
}
.toggleMenu .boder-none{
    border-bottom: none;
}
.boder-none .apply,.boder-none .login{
    padding: 10px 0;
    display:inline-block;
    text-align: center;
    width: 104px;
}
.boder-none .login{
    border: 1px solid rgba(47, 53, 59, 0.4);
}
.headerpimg {
    padding-left: 1%;
}

.country {
    border-right: none !important;
    padding-right: unset !important;
}

.country .flag {
    width: 20px;
    height: 20px;
    border: 1px solid #333333;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    margin: -3px 10px 0;
    vertical-align: middle;
}

/* .refresh img{
    width: 15px;
	vertical-align: middle;
	margin-left: 10px;
} */

.refresh {
    width: 15px;
    height: 15px;
    background: transparent url(../images/expand.png) no-repeat center center;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: -3px;
    background-size: 15px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

/* .country:hover .refresh{
    background: transparent url(../images/refresh-r.png) no-repeat center center;
    background-size: 15px;
} */

.langActive .refresh {
    background: transparent url(../images/expand.png) no-repeat center center;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.headertop::after {
    clear: both;
    content: '';
}

/* banner */

.overview {
    background: center right;
    background-image: url(../images/lumix-pro-kv.jpg);
    width: 100%;
    height: 768px;
    background-repeat: no-repeat;
    background-position-x: 50%;
}

@media screen and (max-width: 930px){
    .overview-empty{
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }
}
.overview p {
    font-size: 40px;
    width: 500px;
    padding: 35% 0 0 10%;
    color: #fff;
}

.ovContent {
    padding-top: 20%;
}
.ovContent.morecon{
    padding-top: 100px;
}

.ovContent h1 {
    font-size: 48px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 30px;
}

/* .overview span>a{
	font-size: 15px;
    text-decoration: none;
    margin: 1% 0px 0px 10%;
    color: #fff;
    background: rgb(230,0,18);
    height: 50px;
    line-height: 55px;
    padding: 0 41px;
    display: inline-block;
}
 */
 .proImg>img{
        padding: 24px 32px 0 16px;
 }

/* feature */

/* LUMIX */
#LUMIX2{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0;
    max-width: 1200px;
    border: 3px solid rgb(230,0,18);
    padding: 0 32px;
    margin-top: 100px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}
#LUMIX2 .newlumixdiv{
    width: 50%;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-top: 32px;
}
#LUMIX2 .lumiximage-wrap{
    padding-left: 50px;
    padding-top: 32px;
    padding-bottom: 32px;
}
@media (max-width:1200px){
    #LUMIX2 .newlumixdiv{
        width: 50%;
        padding: 50px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    #LUMIX2 .lumiximage-wrap{
        width: 50%;
        padding: 50px;
    }
}
@media screen and (max-width: 882px){
    #LUMIX2 .lumiximage-wrap{
        display: none;
    }
    #LUMIX2 .newlumixdiv{
        width: 100%;
        padding: 0;
        padding-top: 32px;
    }
    #LUMIX.featurethey{
        padding-top: 0;
    }
}
#LUMIX2 .lumiximage-wrap img{
    width: 100%;
}
#LUMIX2 .col3-1{
    text-align: right;
}
#LUMIX2 .line{
    width: 100px;
    height: 3px;
    background-color: rgb(230,0,18);
    margin-bottom: 32px;
}

#LUMIX3{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0;
    max-width: 1200px;
    border: 3px solid rgb(230,0,18);
    padding: 0 32px;
    margin-top: 100px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    margin-right: auto;
}
#LUMIX3 .newlumixdiv{
    width: 80%;
    padding-right: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-top: 32px;
}
#LUMIX3 .lumiximage-wrap{
    padding-left: 50px;
    padding-top: 32px;
}
@media (max-width:1200px){
    #LUMIX3 .newlumixdiv{
        width: 50%;
        padding: 50px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    #LUMIX3 .lumiximage-wrap{
        width: 50%;
        padding: 50px;
    }
}
@media screen and (max-width: 882px){
    #LUMIX3 .lumiximage-wrap{
        display: none;
    }
    #LUMIX3 .newlumixdiv{
        width: 100%;
        padding: 0;
        padding-top: 32px;
    }
    #LUMIX.featurethey{
        padding-top: 0;
    }
}
#LUMIX3 .lumiximage-wrap img{
    width: 100%;
}
#LUMIX3 .col3-1{
    text-align: right;
}
#LUMIX3 .line{
    width: 100px;
    height: 3px;
    background-color: rgb(230,0,18);
    margin-bottom: 32px;
}
.top {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: rgba(0, 0, 0, 0.8);
    margin-top: -56px;
}

.nav {
    width: 1230px;
    margin-left: auto;
    margin-right: auto;
    height: 56px;
    text-align: center;
}

.nav li {
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.nav a {
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: block;
    padding: 0 30px;
    font-size: 16px;
    font-weight: 500;
}

.nav a:before {
    content: '';
    display: inline-block;
    height: 56px;
    vertical-align: middle;
}

ul li {
    list-style: none;
}

.featurethey {
    margin-left: auto;
    margin-right: auto;
    padding: 70px 0;
}

.lumixfeat {
    width: 1200px;
}
.newlumixdiv.col3-2{
    margin: 0 0 0 10%;
}
@media screen and (max-width: 882px){
    .newlumixdiv.col3-2{
        margin: 19% 0% 0 1%;
    }
}
.lumiximage {
    padding-left: 1%;
    max-width: 300px;
}

.learnmore {
    text-decoration: none;
}

.lumixtit {
    font-size: 30px;
}

.lumixtit span {
    padding-bottom: 12px;
    border-bottom: 3px solid rgb(230,0,18);
}

#lumixhide {
    display: none;
}

.learnmore {
    color: rgb(230,0,18);
}

.Benefitsfea {
    background: #f5f5f5;
}

/* Benefits */

.centerdiv {
    text-align: center;
}

.Benefitsp {
    font-size: 30px;
}

.Benefitspspa,
.Registerspa {
    cursor: default;
    border-bottom: 3px solid rgb(230,0,18);
}

.top1 {
    margin-left: auto;
    margin-right: auto;
}

.nav1 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.nav1 li {
    width: 26%;
    float: left;
    text-align: center;
    /* border: 3px solid #333333; */
    height: 290px;
    margin: 2% 1.6% 0% 1.6%;
}

.nav1 a {
    text-align: center;
    text-decoration: none;
}

/* Membership */

.Membershipfea {
    text-align: center;
    width: 1200px;
}

table {
    width: 97%;
    border: 1px #acacac solid;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
}
.pctable td a,.tablewidth td a{
    color: #333333;
}
.pctable td a:hover,.tablewidth td a:hover{
    color: rgb(230,0,18);
}
.listwid>sup{
    font-size: 24px;
}
th {
    height: 50px;
    
}

th.td1.listwid.thfontsize {
    font-size: 14px;
    padding-top: 7%;
    font-weight: bold;
    border-left: none;
    line-height:1;
}

td {
    text-align: center;
    border-bottom: none;
    border-top: none;
    border-left: 1px #acacac solid;
    padding: 5px;
}

.td1 {
    height: 40px;
    border-left: none;
    font-weight: bold;
    color: #333333;
}
.td1 sup{
    font-size: 12px;
    font-weight: 300;
}
table tr:nth-child(odd) {
    background: #fff;
    border-bottom: none;
}

.tr1>th {
    text-decoration: none;
    color: #333333;
    line-height: 0.7;
    font-size: 32px;
    font-weight: 500;
}

.bordgray,.bordgray-it {
    font-size: 16px;
    color: #333333;
}
.bordgray:hover,.bordgray-it:hover{
    color: rgb(230,0,18);
}

.listred {
    color: rgb(230,0,18) !important;
}
.listred  a.a-table{
    color: rgb(230,0,18);
}
table tr:nth-child(even) {
    background: #f5f5f5;
}

.listbot {
    margin-bottom: 2%;
}
.footer-country{
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
}
.footer-country ul li{
    display: inline-block;
    
}
.footer-country ul li a{
    color: #fff;
    text-decoration: none;
}
.listwid {
    width: 15%;
    padding-bottom: 24px;
    padding-top: 30px;
    border-left: 1px #acacac solid;
}


.deswid{
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    padding: 3.4% 0 0px 0;
}
.deslist{
    font-size: 14px;
    text-align: left;
}


/* Qualifying */

.Qualifyingfea {
    min-height: 441px;
    background: #f5f5f5;
    padding: 70px 0 32px 0;
}

.tabbutton {
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    background: rgb(230,0,18);
    height: 50px;
    line-height: 55px;
    padding: 0 41px;
    display: inline-block;
    width: 6%;
    margin-top: 1%;
}

.tabbutton1 {
    background: #898989;
}

/* Register */

.Registerfea {
    background-image: url(../images/become-member_bg.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    /* border-bottom: 5px solid rgb(230,0,18); */
    background-color: #e5e5e5;
    /* height: 420px; */
    padding: 58px 0;
    background-size: cover;
}

.Registertit {
    font-size: 30px;
}

.Registerdiv {
    width: 61%;
}

.Registerspa {
    border-bottom: 3px solid rgb(230,0,18);
}

.joina {
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    background: rgb(230,0,18);
    padding: 15px 40px;
    display: inline-block;
}

.joina:hover {
    background: #eb4747;
}

.apdf {
    text-decoration: none;
    color: #0041c0;
    font-size: 16px;
    margin-top: 20px;
    padding-bottom: 8px;
}
/* 
.apdf:before {
    content: "";
    width: 5px;
    height: 4px;
    display: inline-block;
    border: 3px double #0041c0;
    margin-right: 7px;
} */
.apdf .refresh{
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    background-size: 12px;
}
.apdf:hover .refresh{
    background: transparent url(../images/expand_red.png) no-repeat center center;
}
.widRegister {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#promotions{
    border-bottom: 5px solid rgb(230,0,18);
}
.promotions-widRegister{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
/* footer */

.footer {
    background: #333333;
    height: 300px;
    padding: 50px 0 0;
}

#footer-socialmedia {
    margin-top: 26px;
    font-size: 0;
    text-align: center;
}

.container {
    max-width: 976px;
    margin: 0 auto;
    padding: 0 2px 0 2px;
    position: relative;
}

#footer-socialmedia li {
    display: inline-block;
    padding: 30px 5px;
    border-top: 1px solid #fff;
}

#footer-socialmedia a {
    color: #fff;
    text-decoration: none;
}

#footer-terms {
    font-size: 14px;
}

#footer-terms .copyright {
    text-align: center;
    color: #fff;
}

#footer-terms .links {
    margin-top: 5px;
    text-align: center;
    font-size: 0;
}

#footer-terms .links li:first-child {
    border-left: none;
}

#footer-terms .links li {
    display: inline-block;
    border-left: 1px solid #c5c5c5;
    padding: 0 5px;
    margin-bottom: 10px;
    line-height: 20px;
    height: 20px;
    vertical-align: middle;
}

#footer-terms .links li a {
    font-size: 14px;
}

#footer-terms a {
    color: #fff;
    text-decoration: none;
}

.copyright {
    padding-bottom: 1%;
}

.active {
    background: rgb(230,0,18);
}

.fixed {
    position: fixed;
    z-index: 100;
    top: 0;
    margin-top: 0;
    background-color: #333333;
}
.footer .flag{
    width: 18px;
    height: 18px;
    border-radius: 50px;
    border: 1px solid #fff;
    float: left;
    margin-right: 5px;
}

/* Benefits of Lumix Pro Service */

.nav1 .card-wrapper {
    position: relative;
    float: none;
    display: inline-block;
    width: 320px;
    height: 230px;
}

.nav1 .card-wrapper .frontBox {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    padding: 20px 10px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    border: 3px solid #333333;
    cursor: pointer;
}

.nav1 .card-wrapper .backBox {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    padding: 40px 15px 10px;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    border: 3px solid #333333;
    cursor: pointer;
}

.frontBox img {
    width: 80px;
}

p.Benefitsp:after {
    content: "";
    width: 100px;
    border-bottom: 3px solid rgb(230,0,18);
    margin: 0 auto;
    display: block;
    margin-top: 20px;
}

.boxTitle:before {
    content: '';
    display: block;
    width: 80px;
    border-bottom: 3px solid rgb(230,0,18);
    margin: 20px auto;
}

.boxTitle:after {
    content: '>';
    display: block;
    margin: 6px auto;
    font-size: 26px;
}

.frontBox:hover .boxTitle:after {
    color: rgb(230,0,18);
}

.nav1 .card-wrapper.flipped .frontBox {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
}

.nav1 .card-wrapper.flipped .backBox {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
}

.header3 {
    font-size: 16px;
    color: #333333;
    line-height: 24px;
}

.Description {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 32px;
    color: #333333;
}
.Descriptionnew {
    margin-left: 16px;
}

.backBox .cardTitle:after {
    text-align: center;
    content: "";
    width: 80px;
    border-bottom: 3px solid rgb(230,0,18);
    margin: 0 auto;
    display: block;
    margin: 15px auto;
}

.close {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.closeIcon {
    width: 18px;
    height: 2px;
    background-color: #333333;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    position: absolute;
    top: 10px;
    right: 0;
}

.closeIcon:after {
    content: '';
    display: block;
    width: 18px;
    height: 2px;
    background-color: #333333;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}

.col3-1 {
    width: 30%;
    margin: 0 2%;
    float: right;
    text-align: left;
}

.col3-2 {
    width: 50%;
    margin-right: 10%;
    float: right;
}

.header2,
.header2C {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 32px;
    color: #333333;

}

.header2:after {
    content: "";
    width: 100px;
    border-bottom: 3px solid rgb(230,0,18);
    display: block;
    margin-top: 20px;
}

.header2C:after {
    content: "";
    width: 100px;
    border-bottom: 3px solid rgb(230,0,18);
    display: block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.learnmore {
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}

.plus {
    margin-left: 6px;
    font-style: normal;
}

.learnmore .plus::before,
.memberTabs .procolor .plus:before {
    content: "+";
    vertical-align: middle;
    font-size: 18px;
    transition: content 0.5s;
    -webkit-transition: content 0.5s;
    -moz-transition: content 0.5s;
    -ms-transition: content 0.5s;
    -o-transition: content 0.5s;
    color: rgb(230,0,18);
}

.learnmore.hidediv .plus::before,
.memberTabs .clicka.current .plus:before {
    content: "";
    vertical-align: middle;
    width: 12px;
    height: 2px;
    background-color: rgb(230,0,18);
    display: inline-block;
    transition: content 0.5s;
    -webkit-transition: content 0.5s;
    -moz-transition: content 0.5s;
    -ms-transition: content 0.5s;
    -o-transition: content 0.5s;
}

.ovlogo {
    position: absolute;
    top: 6.0%;
    right: 0;
}

/* language switch */

.langPanel {
    width: 100%;
    margin: 0 auto;
    display: none;
    position: absolute;
    z-index: 100;
    background-color: white;
    padding: 30px 0 20px;
}

.sub-menu {
    list-style-type: none;
    width: 100%;

}
.sub-menu::after{
    content: '';
    clear: both;
}
.sub-menu li {
    width: 20%;
    float: left;
    margin-bottom: 20px;
}

.sub-menu li .lang-a {
    color: #333333;
    font-size: 16px;
    display: inline-block;
}

.sub-menu li .lang-a>img {
    width: 26px;
    height: 26px;
    border: 1px solid #bcbcbc;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    vertical-align: middle;
    margin-right: 10px;
}

.sub-menu li .lang-a .lang-item {
    vertical-align: middle;
}

.main-lang .lang-title,.mobile-lang-switch .main-langM .lang-titleM{
    padding-bottom: 25px;
    border-bottom: 1px solid #acacac;
    margin-bottom: 25px;
    position: relative;
}

.sub-menu li .lang-a:hover .lang-item {
    color: rgb(230,0,18);
}

.main-lang {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.lang-close ,.lang-closeM{
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

/* back To Top */

.back2T {
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none;
    text-decoration: none;
}

.back2T a {
    width: 60px;
    height: 60px;
    background-color: rgb(230,0,18);
    display: block;
    text-align: center;
}

.back2T a:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.back2T a:hover {
    background-color: #eb4747;
}

/* Membership */

.productbody {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 8px;
}

.procolor {
    display: inline-block;
    padding: 35px 5% 1% 5%;
    font-weight: bold;
}

.procolor>a {
    color: #333333;
}

.pluses {
    margin-left: 6px;
}
.widship{
    width: 88%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 35px;
}

.clicka .pluses::before {
    content: "+";
    vertical-align: middle;
    font-size: 18px;
    transition: content 0.5s;
    -webkit-transition: content 0.5s;
    -moz-transition: content 0.5s;
    -ms-transition: content 0.5s;
    -o-transition: content 0.5s;
    color: rgb(230,0,18);
}

.clicka.hidediv .pluses::before {
    content: "";
    vertical-align: middle;
    width: 12px;
    height: 2px;
    background-color: rgb(230,0,18);
    display: inline-block;
    transition: content 0.5s;
    -webkit-transition: content 0.5s;
    -moz-transition: content 0.5s;
    -ms-transition: content 0.5s;
    -o-transition: content 0.5s;
}

.divbroder {
    width: 16px;
    height: 16px;
    border: 2px rgb(230,0,18) solid;
    position: relative;
    display: inline-block;
}

#myimg {
    border-bottom: none;
    border-right: none;
    float: left;
}

#myimg1 {
    border-bottom: none;
    border-left: none;
    right: 0;
    float: right;
}

#myimg2 {
    border-top: none;
    border-right: none;
    bottom: 0;
    float: left;
}

#myimg3 {
    border-top: none;
    border-left: none;
    right: 0;
    bottom: 0;
    float: right;
}

.proP {
    text-align: center;
    padding-top: 6.5%;
    width: 85%;
    height: 134px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@keyframes myfirst {
    from {
        top: 0px;
        left: 0px;
    }
    to {
        top: 38px;
        left: 38px;
    }
}

@-webkit-keyframes myfirst
/* Safari 和 Chrome */

    {
    from {
        top: 0px;
        left: 0px;
    }
    to {
        top: 38px;
        left: 38px;
    }
}

#myimg {
    animation: myfirst 0.5s;
    -moz-animation: myfirst 0.5s;
    /*Firefox*/
    -webkit-animation: myfirst 0.5s;
    /*Safari和Chrome*/
    -o-animation: myfirst 0.5;
    /*Opera*/
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation: myfirst 0.5s;
}

@keyframes myfirstt {
    from {
        top: 0px;
        right: 0px;
    }
    to {
        top: 38px;
        right: 38px;
    }
}

@-webkit-keyframes myfirstt
/* Safari 和 Chrome */

    {
    from {
        top: 0px;
        right: 0px;
    }
    to {
        top: 38px;
        right: 38px;
    }
}

#myimg1 {
    animation: myfirstt 0.5s;
    -moz-animation: myfirstt 0.5s;
    /*Firefox*/
    -webkit-animation: myfirstt 0.5s;
    /*Safari和Chrome*/
    -o-animation: myfirstt 0.5s;
    /*Opera*/
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation: myfirstt 0.5s;
}

@keyframes myfirsttt {
    from {
        bottom: 0px;
        left: 0px;
    }
    to {
        bottom: 38px;
        left: 38px;
    }
}

@-webkit-keyframes myfirsttt
/* Safari 和 Chrome */

    {
    from {
        bottom: 0px;
        left: 0px;
    }
    to {
        bottom: 38px;
        left: 38px;
    }
}

#myimg2 {
    animation: myfirsttt 0.5s;
    -moz-animation: myfirsttt 0.5s;
    /* Firefox */
    -webkit-animation: myfirsttt 0.5s;
    /* Safari 和 Chrome */
    -o-animation: myfirsttt 0.5s;
    /* Opera */
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
}

@keyframes myfirstttt {
    from {
        bottom: 0px;
        right: 0px;
    }
    to {
        bottom: 38px;
        right: 38px;
    }
}

@-webkit-keyframes myfirstttt {
    from {
        bottom: 0px;
        right: 0px;
    }
    to {
        bottom: 38px;
        right: 38px;
    }
}

#myimg3 {
    animation: myfirstttt 0.5s;
    -moz-animation: myfirstttt 0.5s;
    /* Firefox */
    -webkit-animation: myfirstttt 0.5s;
    /* Safari 和 Chrome */
    -o-animation: myfirstttt 0.5s;
    /* Opera */
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
}

.divbody {
    border: none;
    width: 90%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.will {
    border: none;
    width: 770px;
    height: 300px;
    text-align: center;
}

.cent {
    border: none;
}

#myimg,
#myimg1,
#myimg3,
#myimg2 {
    -webkit-animation-fill-mode: forwards;
}
p.proP.Description{
    padding-bottom: 26px;
    font-style: normal;
    font-weight: normal;
}
.bordgray:after {
    content: "";
    width: 80px;
    border-bottom: 1px solid #acacac;
    display: block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
.a-blue{
    color: #333333;
    border-bottom: 1px solid #333333;
    padding-bottom: 3px;

}

.a-red{
    color: rgb(230,0,18);
   
}
.a-blue:hover{
    color: rgb(230,0,18);
    border-bottom: 1px solid rgb(230,0,18);
}
/* popup promotion */
.STOpopup {
    display: none;
    width: 400px;
    height: 520px;
    background: url(../images/popup-bk.jpg) no-repeat ;
    padding: 48px;
    position: relative;
}
.STOpopup .popItem {
    width: 250px;
    font-size: 16px;
    color: #333333;
}
.popT{
    margin-top: 80px;
}
.popB{
    position: absolute;
    text-align: right;
    right: 48px;
    bottom: 30px;
}
.popItem .popbtn{
    margin: 20px auto;
}
.popItem .popbtn a{
    background-color: rgb(230,0,18);
    padding: 10px;
    color: #fff;
}
.popItem .popbtn a:hover{
    background-color: #eb4747;
}
/* PROMITion */
.promition{
    width: 1200px;
    margin: 0 auto;
}
.promItem {
    max-width: 500px;
    background-color: rgba(251, 251, 251, 0.8);
    margin: 5px 0;
    padding: 0px 0px 14px 0px;
    position: relative;
    border-left: 4px solid rgb(230,0,18);
    cursor: pointer;
}

.promItem>.a:after{
    display: block;
    content: '';
    clear: both;

}
.promItem .proImg {
    /* width: 36%; */
    /* padding-top: 10px; */
    text-align: center;
    /* position: relative; */
    float: left;
}
/* 
.proImg::after {
    content: '';
    width: 1px;
    height: 44px;
    background-color: #333333;
    position: absolute;
    right: -8px;
    top: 9px;
}
 */
 .promItem .proDes {
     width: 95%;
     padding: 20px 22px 10px 0px;
     font-size: 16px;
     float: left;
     margin-left: 0px;
     color: #333333;
 }
 .proA{
    color: rgb(230,0,18);
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
 }
 .proA>img {
     /* float: left; */
     /* transform: rotate(-90deg);
     -webkit-transform:rotate(-90deg);
     -moz-transform:rotate(-90deg);
     -ms-transform:rotate(-90deg);
     -o-transform:rotate(-90deg); */
 /*     position: absolute;
     right: 16px;
     top: 36px; */
     transition: all 0.3s;
     -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     -ms-transition: all 0.3s;
     -o-transition: all 0.3s;
 }
 .promItem:hover{
     background-color: rgba(251, 251, 251, 0.9);
 }
 .promItem:hover .proA>img{
     transform: translatex(5px);
     -webkit-transform: translatex(5px);
     -moz-transform: translatex(5px);
     -ms-transform: translatex(5px);
     -o-transform: translatex(5px);
 }
 .proDes .header3{
     font-weight: bold;
     margin-bottom: 15px;
 }
 .proDes .Description{
     font-size: 14px;
     padding-bottom: 20px;
     line-height: 20px;
     color: #333;
 }
 .proDes .Description a{
    color: #333;
}

 .proDes .Description .small{
     margin-top: 15px;
     
 }
 .Description.Descriptionsolo{
    font-size: 14px;
    line-height: 20px;
    margin-top:unset;
 }
 /* mobile header */
 .toggleMenu,.mobile-lang-switch,.header-mobile,.mobile{
     display:none;
 }

.toppage{
        padding: 0px 3px 0px 0px;
}


.mobiletable{
    display: none;
}
.showMore{
    display: none;
    color: rgb(230,0,18);
}
.space {
    clear: both;
}
.showMore .refresh{
    margin-top: 16px;
    background:url(../images/expand-r.png) no-repeat center center;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.showMore.langActive .refresh{
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}
.popdes{
    display: none;
}
.slick-item a{
    display: block;
}
#promotions{
    padding: 58px 0;
    background-color: #f5f5f5;
}

@media screen and (max-width: 1200px){
    .promotions-widRegister{
        padding: 0 20px;
        width: 100%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
}
@media screen and (max-width: 930px){
    .proImg{
        display: none;
    }
    .promition .promItem .proDes{
        padding-top: 40px;
    }
    .support-wrap{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;   
    }
    .support-wrap .support-wrap-l, .support-wrap .support-wrap-r{
        width: 100% !important;
    }
    .support-wrap .support-wrap-r{
        margin-top: 20px;
    }
}
#mains{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 36px 0;
    width: 75%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
@media (max-width:640px) {
    #mains{
        width: 100%;
    }
}
@media (max-width:321px) {
    #mains{
        font-size: 12px;
    }
}
#main .tableIndent {
    margin: 36px 0;
}
#main .tableMediumWidth, #main .tableMediumWidth tr, #main .tableMediumWidth td {
    border: 1px solid #333;
    background: #fff;
}
#main .tableWidth, #main .tableWidth tr, #main .tableWidth td {
    border: 1px solid #333;
    background: #fff;
}
#main .tableMediumWidth, #main .tableMediumWidth tr, #main .tableMediumWidth td {
    border: 1px solid #333;
    background: #fff;
}
#main .tableLargeWidth, #main .tableLargeWidth tr, #main .tableLargeWidth td {
    border: 1px solid #333;
    background: #fff;
}
#main .tableHasTh, #main .tableHasTh tr, #main .tableHasTh td {
    border: 1px solid #333;
    background: #fff;
}
#main .tableSecondLargeWidth, #main .tableSecondLargeWidth tr, #main .tableSecondLargeWidth td {
    border: 1px solid #333;
    background: #fff;
}
#main .tableHasThFixed, #main .tableHasThFixed tr, #main .tableHasThFixed td {
    border: 1px solid #333;
    background: #fff;
}
#main .tcLastTable, #main .tcLastTable tr, #main .tcLastTable td {
    border: 1px solid #333;
    background: #fff;
}
#main .tableWidth {
    width: 25%;
    border: 1px solid #333;
    border-spacing: 0;
    border-collapse: collapse;
}

#main .tableMediumWidth {
    width: 300px;
    table-layout:fixed;
    border: 1px solid #333;
    border-spacing: 0;
    border-collapse: collapse;
}

#main .tableLargeWidth {
    width: 80%;
    border: 1px solid #333;
    border-spacing: 0;
    border-collapse: collapse;
}

#main .tableSecondLargeWidth {
    width: 60%;
    table-layout: fixed;
    border: 1px solid #333;
    border-spacing: 0;
    border-collapse: collapse;
}

#main .tableHasTh {
    width: 80%;
    border: 1px solid #333;
    border-spacing: 0;
    border-collapse: collapse;
}

#main .tableHasThFixed {
    width: 60%;
    border: 1px solid #333;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
    background-color: #fff;
}

#main .tcLastTable {
    width: 60%;
    margin: 20px auto;
    border: 1px solid #333;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
    background-color: #fff;
}